###> symfony/framework-bundle ###
APP_ENV=test
APP_DEBUG=1
###< symfony/framework-bundle ###

###> api v1 ###
API_LEG_BASE_URL=https://api.test7.opentalent.fr/api
PUBLIC_API_LEG_BASE_URL=https://api.test7.opentalent.fr/api
###< api v1 ###

###> api v2 ###
API_BASE_URL=https://ap2i.test7.opentalent.fr/api
PUBLIC_API_BASE_URL=https://ap2i.test7.opentalent.fr/api
###< api v2 ###

###> typo3 client ###
TYPO3_BASE_URI=https://sub.test7.opentalent.fr
###< typo3 client ###

###> symfony/mercure-bundle ###
# See https://symfony.com/doc/current/mercure.html#configuration
# The URL of the Mercure hub, used by the app to publish updates (can be a local URL)
MERCURE_URL=https://mercure.test.opentalent.fr/.well-known/mercure
# The public URL of the Mercure hub, used by the browser to connect
MERCURE_PUBLIC_URL=https://mercure.test.opentalent.fr/.well-known/mercure
###< symfony/mercure-bundle ###

###> bindfile populate buffer file
BIND_FILE_BUFFER_FILE=/env/subdomain.txt
###< bindfile populate buffer file

###> filename log ###
LOG_FILE_NAME=test
###< filename log ###

### Internal requests (@see doc/internal_requests.md)
INTERNAL_FILES_DOWNLOAD_URI=https://api.test7.opentalent.fr/_internal/secure/files
###
